<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/container"
    android:layout_width="328dp"
    android:layout_height="48dp"
    android:layout_gravity="center_horizontal"
    android:background="@drawable/bg_float_load_complete">

    <ImageView
        android:id="@+id/closeIv"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:padding="12dp"
        android:src="@drawable/ic_float_load_complete_close"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewPager"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginEnd="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/launchTv"
        app:layout_constraintStart_toEndOf="@+id/closeIv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/launchTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/download_button_normal_style"
        android:gravity="center"
        android:text="启动"
        android:textColor="@color/white"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>